summarylogtreecommitdiffstats
diff options
context:
space:
mode:
authorDaniel Bermond2019-06-11 21:22:17 +0000
committerDaniel Bermond2019-06-11 21:22:17 +0000
commit59e54031eb5d383c11f98119fb228b3dc62f6685 (patch)
tree5d34c1a7b959c1d0d6706a0f7c09c7ce265a73bf
parent4fcefde0cfd5737b856594efbbee61e7d104a578 (diff)
downloadaur-59e54031eb5d383c11f98119fb228b3dc62f6685.tar.gz
Updated to version 430.26
-rw-r--r--.SRCINFO22
-rw-r--r--PKGBUILD6
2 files changed, 14 insertions, 14 deletions
diff --git a/.SRCINFO b/.SRCINFO
index a21f3bf57c2..e313c8172f8 100644
--- a/.SRCINFO
+++ b/.SRCINFO
@@ -1,26 +1,26 @@
pkgbase = lib32-nvidia-utils-beta
pkgdesc = NVIDIA drivers utilities (32-bit, beta version)
- pkgver = 430.14
- pkgrel = 2
+ pkgver = 430.26
+ pkgrel = 1
url = https://www.nvidia.com/
arch = x86_64
license = custom
- makedepends = nvidia-utils-beta>=430.14
+ makedepends = nvidia-utils-beta>=430.26
options = !strip
- source = https://us.download.nvidia.com/XFree86/Linux-x86_64/430.14/NVIDIA-Linux-x86_64-430.14.run
- sha256sums = 00d46ffaf3e1e430081ddbd68b74cc361cd1328e8944224dfe69630dd8540f17
+ source = https://us.download.nvidia.com/XFree86/Linux-x86_64/430.26/NVIDIA-Linux-x86_64-430.26.run
+ sha256sums = 66ab94a94436732e6e9e8a95a0f5418759a4c2abd2ede65a9472a8de08edcee6
pkgname = lib32-nvidia-utils-beta
depends = lib32-zlib
depends = lib32-gcc-libs
depends = lib32-libglvnd
- depends = nvidia-utils-beta>=430.14
+ depends = nvidia-utils-beta>=430.26
optdepends = lib32-opencl-nvidia-beta: for OpenCL support
- provides = lib32-nvidia-utils=430.14
+ provides = lib32-nvidia-utils=430.26
provides = lib32-vulkan-driver
provides = lib32-opengl-driver
- provides = lib32-nvidia-libgl=430.14
- provides = lib32-nvidia-libgl-beta=430.14
+ provides = lib32-nvidia-libgl=430.26
+ provides = lib32-nvidia-libgl-beta=430.26
conflicts = lib32-nvidia-utils
conflicts = lib32-nvidia-libgl
replaces = lib32-nvidia-libgl
@@ -29,9 +29,9 @@ pkgname = lib32-opencl-nvidia-beta
pkgdesc = OpenCL implemention for NVIDIA (32-bit, beta version)
depends = lib32-zlib
depends = lib32-gcc-libs
- depends = lib32-nvidia-utils-beta>=430.14
+ depends = lib32-nvidia-utils-beta>=430.26
optdepends = opencl-headers: headers necessary for OpenCL development
- provides = lib32-opencl-nvidia=430.14
+ provides = lib32-opencl-nvidia=430.26
provides = lib32-opencl-driver
conflicts = lib32-opencl-nvidia
diff --git a/PKGBUILD b/PKGBUILD
index e26cfb83d91..0c952b1c816 100644
--- a/PKGBUILD
+++ b/PKGBUILD
@@ -8,8 +8,8 @@
pkgbase=lib32-nvidia-utils-beta
pkgname=('lib32-nvidia-utils-beta' 'lib32-opencl-nvidia-beta')
-pkgver=430.14
-pkgrel=2
+pkgver=430.26
+pkgrel=1
pkgdesc='NVIDIA drivers utilities (32-bit, beta version)'
arch=('x86_64')
url='https://www.nvidia.com/'
@@ -18,7 +18,7 @@ makedepends=("nvidia-utils-beta>=${pkgver}") # to avoid conflict during installa
options=('!strip')
_pkg="NVIDIA-Linux-${CARCH}-${pkgver}"
source=("https://us.download.nvidia.com/XFree86/Linux-${CARCH}/${pkgver}/${_pkg}.run")
-sha256sums=('00d46ffaf3e1e430081ddbd68b74cc361cd1328e8944224dfe69630dd8540f17')
+sha256sums=('66ab94a94436732e6e9e8a95a0f5418759a4c2abd2ede65a9472a8de08edcee6')
# create soname links
_create_links() {